#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-HIZsw0zzUtjGyabGZLQ6eF
key:                  trifecta-2.1-HIZsw0zzUtjGyabGZLQ6eF
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  28e90cb55b75fae67e35585bc7b87c3e
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.8.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-HIZsw0zzUtjGyabGZLQ6eF
depends:
    ansi-terminal-0.10.3-2mLj4sTjIwVaqOtXn4TV8 array-0.5.4.0
    base-4.13.0.0 blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ
    blaze-html-0.9.1.2-4RtyBwX2BF447DinRsQS92
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb bytestring-0.10.10.0
    charset-0.3.7.1-DCyYrmCpwRl6YoO0GMKBCq
    comonad-5.0.6-9vmfn63yZ5TCVSvE579Krk containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-9RBjKduCYn49VHCRT0HhwX
    ghc-prim-0.5.3 hashable-1.2.7.0-BxGxAJSPpuh3YKsULesjmE
    lens-4.19.1-H4Z7KRJvz4i1yQCAvJKTjC mtl-2.2.2
    parsers-0.12.10-Gi4qUu18waNE4LhNQcw497
    prettyprinter-1.6.1-AU952ocjhSYIc6T1VrOoPS
    prettyprinter-ansi-terminal-1.1.1.2-KSK5lzKyEBpHNgSsmVNCen
    profunctors-5.5.2-1myTNxZ4RSqGEq2Tc21Ex4
    reducers-3.12.3-7hoWZRNnpvHA6urr4tsBMb transformers-0.5.6.2
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

